=== debian/control ===
Source: ros-jazzy-rviz2
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez Cordero <alejandro@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-yaml <!nocheck>, qtbase5-dev, ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-cppcheck <!nocheck>, ros-jazzy-ament-cmake-cpplint <!nocheck>, ros-jazzy-ament-cmake-lint-cmake <!nocheck>, ros-jazzy-ament-cmake-pytest <!nocheck>, ros-jazzy-ament-cmake-uncrustify <!nocheck>, ros-jazzy-ament-cmake-xmllint <!nocheck>, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-geometry-msgs <!nocheck>, ros-jazzy-rclcpp <!nocheck>, ros-jazzy-rviz-common, ros-jazzy-rviz-ogre-vendor, ros-jazzy-sensor-msgs <!nocheck>, ros-jazzy-ros-workspace
Homepage: https://github.com/ros2/rviz/blob/ros2/README.md
Standards-Version: 3.9.2

Package: ros-jazzy-rviz2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-dev, ros-jazzy-rviz-common, ros-jazzy-rviz-default-plugins, ros-jazzy-rviz-ogre-vendor, ros-jazzy-ros-workspace
Description: 3D visualization tool for ROS.
